From: [email-masked]
Date: Tue, 31 Dec 1991 09:27:38 +0100

Xiangjun write:
<"xi" to many English speaking people and to many Chinese sounds more
<close to shee(p) than see.
   Not true.
<...
<are usually quite a hurdle to the uninitiated...", which is true for
<non-Chinese as well as many non-Marderin speaking Chinese people (such as
 ^^^^^^^^^^^
   French-speaking people pronounce the "X" in PinYin very correctly.

  - Yuanxin